/*

*/

.version.news_eng /* version checker */
{
	color: #000015;
	background-color: #F58D1C;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 900px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu33870
{
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
}

#u33870
{
	z-index: 2;
	width: 200px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 500px;
}

#slideshowu21040
{
	z-index: 3;
	width: 0.01px;
	height: 471px;
	position: relative;
	margin-right: -10000px;
}

#u21054
{
	position: absolute;
	width: 1200px;
	height: 471px;
	background-color: transparent;
}

#u21054popup
{
	z-index: 4;
}

#u25728
{
	z-index: 5;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u25783
{
	z-index: 7;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u25702
{
	z-index: 9;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u22197
{
	z-index: 34;
	min-height: 46px;
	background-color: #00BFFF;
	padding-bottom: 12px;
}

#u45254-4
{
	z-index: 132;
	width: 83px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 362px;
}

#u45254-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 22px -10000px 0px 0px;
}

#pu45255-4
{
	z-index: 136;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 465px;
}

#u45255-4
{
	z-index: 136;
	width: 104px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u45255-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u45256-4
{
	z-index: 140;
	width: 100px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u45257-4
{
	z-index: 144;
	width: 100px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u45256-4:hover,#u45257-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u45259-4
{
	z-index: 152;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 773px;
}

#u45258-4
{
	z-index: 148;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 882px;
}

#u45259-4.MuseLinkActive,#u45258-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 22px -10000px 0px 0px;
}

#u45260-4
{
	z-index: 156;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1002px;
}

#u45260-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45260-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45254-4:hover p,#u45255-4:hover p,#u45256-4:hover p,#u45257-4:hover p,#u45259-4.MuseLinkActive p,#u45258-4:hover p,#u45260-4:hover p
{
	color: #1B1464;
	visibility: inherit;
}

#u45260-4.MuseLinkActive p
{
	color: #1B1464;
	visibility: inherit;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u22197-bw
{
	z-index: 34;
	min-height: 46px;
	margin-top: 471px;
}

#u22554
{
	z-index: 35;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 1065px;
}

#u22555
{
	z-index: 36;
	display: block;
}

#u23115
{
	z-index: 37;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 100px;
}

#u23116
{
	z-index: 38;
	display: block;
}

#u44135-4
{
	z-index: 118;
	width: 594px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	color: #00BFFF;
	line-height: 42px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 80px;
	margin-top: 51px;
	position: relative;
}

#u44136
{
	z-index: 122;
	width: 839px;
	height: 1px;
	border-color: #000000;
	background-color: #6F6E6E;
	margin-left: 80px;
	margin-top: 7px;
	position: relative;
}

#u44134
{
	z-index: 117;
	width: 842px;
	background-color: #004069;
	padding-bottom: 15px;
	margin-left: 79px;
	margin-top: 29px;
	position: relative;
}

#u44139-6
{
	z-index: 123;
	width: 840px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u44139-4
{
	font-size: 21px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u44137
{
	z-index: 129;
	width: 842px;
	background-color: transparent;
	margin-left: 79px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu24474-4
{
	z-index: 39;
	width: 0.01px;
	margin-left: 80px;
	margin-top: 95px;
}

#u24474-4
{
	z-index: 39;
	width: 594px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	color: #00BFFF;
	line-height: 36px;
	font-size: 30px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u26270
{
	z-index: 44;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u26271
{
	z-index: 45;
	display: block;
}

#u26272
{
	z-index: 46;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 707px;
}

#u26273
{
	z-index: 47;
	display: block;
}

#u26274
{
	z-index: 48;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u26275
{
	z-index: 49;
	display: block;
}

#u24481
{
	z-index: 43;
	width: 839px;
	height: 1px;
	border-color: #000000;
	background-color: #6F6E6E;
	margin-left: 80px;
	margin-top: 3px;
	position: relative;
}

#u32662-4
{
	z-index: 52;
	width: 833px;
	min-height: 49px;
	background-color: transparent;
	color: #0071BC;
	line-height: 44px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 83px;
	margin-top: 40px;
	position: relative;
}

#u32660
{
	z-index: 50;
	width: 842px;
	background-color: #00BFFF;
	padding-bottom: 32.25px;
	margin-left: 79px;
	margin-top: 7px;
	position: relative;
}

#u32661
{
	z-index: 51;
	width: 842px;
	background-color: #004069;
	padding-bottom: 19px;
	position: relative;
}

#pu32740-5
{
	z-index: 97;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 31px;
}

#u32740-5
{
	z-index: 97;
	width: 510px;
	min-height: 32px;
	background-color: transparent;
	line-height: 26px;
	font-weight: 400;
	position: relative;
}

#u44139-2,#u32740-2
{
	color: #00BFFF;
}

#u32741-6
{
	z-index: 102;
	width: 514px;
	min-height: 49px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#pu32742
{
	z-index: 108;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 570px;
}

#u32742
{
	z-index: 108;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u32743
{
	z-index: 109;
	display: block;
	margin-bottom: 4px;
}

#u32664
{
	z-index: 56;
	width: 230px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u32744-7
{
	z-index: 110;
	width: 252px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u32744-4
{
	font-style: italic;
}

#u45006
{
	z-index: 131;
	width: 640px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	margin-left: 101px;
	margin-top: 47px;
	position: relative;
}

#pu32665
{
	z-index: 57;
	width: 0.01px;
	margin-left: 73px;
	margin-top: -6px;
}

#u32665
{
	z-index: 57;
	width: 640px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#slideshowu32668
{
	z-index: 59;
	width: 0.01px;
	height: 409px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u32700
{
	position: absolute;
	width: 697px;
	height: 409px;
	background-color: transparent;
}

#u32700popup
{
	z-index: 60;
}

#u32709
{
	z-index: 61;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32719
{
	z-index: 63;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32723
{
	z-index: 65;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32703
{
	z-index: 67;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32707
{
	z-index: 69;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32721
{
	z-index: 71;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32721_img
{
	margin: -2px 168px -2px 142px;
}

#u32701
{
	z-index: 73;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32713
{
	z-index: 75;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32711
{
	z-index: 77;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32705
{
	z-index: 79;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32717
{
	z-index: 81;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32715
{
	z-index: 83;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32709_img,#u32719_img,#u32723_img,#u32703_img,#u32707_img,#u32701_img,#u32713_img,#u32711_img,#u32705_img,#u32717_img,#u32715_img
{
	margin: -2px 155px;
}

#u32697-4
{
	position: absolute;
	width: 42px;
	height: 72px;
	background-color: transparent;
	padding: 6px;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	top: 165px;
	left: 16px;
}

#u32697-4popup
{
	z-index: 85;
}

#u32725-4
{
	position: absolute;
	width: 40px;
	height: 72px;
	background-color: transparent;
	padding: 6px;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	top: 165px;
	left: 627px;
}

#u32725-4popup
{
	z-index: 89;
}

#u32739-4
{
	z-index: 93;
	width: 842px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-weight: 700;
	margin-top: 34px;
	position: relative;
}

#u32739-2
{
	font-size: 14px;
	line-height: 21px;
	color: #004069;
	font-family: '__Open Sans_5';
}

#u24501
{
	z-index: 16;
	width: 842px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 58px;
	position: relative;
}

#u21031
{
	z-index: 17;
	width: 494px;
	background-color: #A6B4B4;
	position: relative;
	margin-right: -10000px;
	padding: 30px 13px 26px 31px;
}

#u21030-4
{
	z-index: 20;
	width: 335px;
	min-height: 32px;
	background-color: transparent;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
}

#u32740-3,#u21030-2
{
	font-size: 21px;
	text-align: left;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u21067
{
	z-index: 33;
	width: 325px;
	height: 1px;
	background-color: #FFFFFF;
	top: -3px;
	margin-bottom: -1px;
	position: relative;
}

#u21076-9
{
	z-index: 24;
	width: 494px;
	min-height: 89px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-top: 25px;
	position: relative;
}

#u21076-2
{
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u21076-4,#u21076-5
{
	font-size: 13px;
	line-height: 20px;
	color: #372F2B;
	font-family: '__Open Sans_5';
}

#u32741-2,#u32741-4,#u21076-7
{
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u21019
{
	z-index: 18;
	width: 302px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u21019_img
{
	margin-bottom: -28px;
}

#u21078
{
	z-index: 11;
	min-height: 52px;
	background-color: #EBEBEB;
	padding-bottom: 33px;
}

#u22197_align_to_page,#u21078_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u21024-4
{
	z-index: 12;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #4D4743;
	line-height: 19px;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u21078-bw
{
	z-index: 11;
	min-height: 52px;
	margin-top: 56px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-italic-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-italic-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-italic-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

